Log4Shell güvenlik açığı, popüler açık kaynaklı Apache Struts çerçevesini kullanan herkesi kritik bir şekilde tehdit ediyor ve “Mini internetin kısa sürede çökmesine” neden olabilir.



#Yerde #Bulunan #Apache #Log4j #Aracında #Aktif #Saldırı #Altında #Sıfır #Gün